How to install ruby-pundit on Debian 9 (Stretch)